Subject: Resignation Letter : Lalit Goswami
From: lalit goswami <[email-masked]>
To: [email-masked]
Date: Sat, 9 Nov 2019 09:49:55 +0530

Respected Sir/Mam

I Lalit Goswami, have been working with your company for the past 6 months.

My course has been an experience worth cherishing and I have certainly
gained and shared substantial learnings throughout this.

It's time for me to move on with my career as I am pursuing a one year
diploma starting soon and thus I request you to accept my resignation.

My last day at work would be on December 08, 2019 and I assure that I would
pay my complete sincerity and dedicated services untill my last day.

Thank you again for this opportunity and I look forward to working with you
sometime in the future.

Yours sincerely,
Lalit Goswami
+919871087038